/* Text Settinge
   --------------------------------------------------- */
/* Kids Setting
   --------------------------------------------------- */
/* Screen Setting
   --------------------------------------------------- */
/* Nav mixin
   --------------------------------------------------- */
/* Retina
   --------------------------------------------------- */
/* Fonts
   --------------------------------------------------- */
#subcontents .gm-entry:before, #programs li.sb .gm-entry:before {
  content: "\e600";
}

#subcontents .gm-kyoiku:before, #programs li.sb .gm-kyoiku:before {
  content: "\e605";
}

#subcontents .gm-timetable:before, #programs li.sb .gm-timetable:before {
  content: "\e60b";
}

body {
  background: #f8f8f8;
}

#container {
  padding-top: 45px;
}

h1#kids {
  width: 240px;
  height: 200px;
  margin: 0 auto 45px;
  text-align: center;
}

h1#kids em {
  display: block;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  width: 240px;
  height: 150px;
  display: block;
  background-image: url("../logo/logo_kidsworld.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  h1#kids em {
    background-image: url("../logo/logo_kidsworld_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  h1#kids em {
    background-image: url("../logo/logo_kidsworld_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  h1#kids em {
    background-image: url("../logo/logo_kidsworld_3x.png");
  }
}

h1#kids small {
  display: inline-block;
  background: #2693FF;
  color: #fff;
  border-radius: 2px;
  font-size: 12px;
  font-weight: normal;
  padding: 3px 6px;
  margin: 8px 0;
}

@media only screen and (max-width: 640px) {
  #container {
    padding-top: 0;
  }
  h1#kids {
    width: 192px;
    height: 180px;
    margin: 35px auto 14px;
  }
  h1#kids em {
    width: 192px;
    height: 120px;
  }
  h1#kids small {
    margin: 14px 0;
  }
}

.topnews {
  margin: 0 0 3em 0;
}

.topnews__container {
  display: table;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

.topnews__container {
  color: #474848;
}

.topnews__container:hover,
.topnews__container:focus {
  text-decoration: none;
  opacity: 0.8;
}

.topnews__container__item {
  display: table-cell;
  vertical-align: top;
}

.topnews__container__item__img {
  padding: 16px 0 16px 16px;
  width: 296px;
}

.topnews__container__item__img img {
  display: block;
  width: 100%;
  min-width: 180px;
  height: auto;
  border-radius: 8px;
}

.topnews__container__item__txt {
  display: block;
  line-height: 1.75;
  text-align: left;
  padding: 16px 16px 16px 24px;
}

.topnews__container__item__txt br.sp {
  display: none;
}

@media only screen and (max-width: 640px) {
  .topnews {
    padding: 0 1em;
  }
  .topnews__container,
  .topnews__container__item {
    display: block;
  }
  .topnews__container__item__img {
    padding: 16px;
    width: 100%;
  }
  .topnews__container__item__txt {
    padding: 0 16px 16px;
  }
  .topnews__container__item__txt br.sp {
    display: inline;
  }
  .topnews__container__item__img img {
    min-width: auto;
  }
}

#subcontents {
  display: block;
  margin: 30px 0;
}

#subcontents:before, #subcontents:after {
  content: " ";
  display: table;
}

#subcontents:after {
  clear: both;
}

#subcontents li {
  box-sizing: content-box;
  width: 150px;
  height: 140px;
  padding: 5px;
  float: left;
}

#subcontents li a {
  line-height: 60px;
  color: #2693FF;
  text-align: center;
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.3;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
}

#subcontents li a:before {
  font-family: 'kidsicos';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 60px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 60px;
  margin-right: 0;
  vertical-align: text-bottom;
}

#subcontents li a:hover, #subcontents li a:focus {
  color: #8cc6ff;
  text-decoration: none;
}

#subcontents li a small {
  font-size: 0.88em;
}

#subcontents li a:before {
  display: block;
  margin-bottom: 4px;
  text-align: center;
}

@media only screen and (max-width: 640px) {
  #subcontents {
    display: block;
    width: 100%;
    margin: 0;
    font-size: 16px;
    padding: 0;
    margin-top: 24px;
  }
  #subcontents a {
    line-height: 24px;
    display: block;
    padding: 12px;
    color: #fff;
  }
  #subcontents li {
    box-sizing: content-box;
    width: 100%;
    height: auto;
    padding: 0;
    float: none;
  }
  #subcontents li a {
    line-height: 24px;
    border-top: 1px solid #CFCFCF;
    width: auto;
    height: auto;
    text-align: left;
    text-shadow: none;
  }
  #subcontents li a:before {
    font-family: 'kidsicos';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 24px;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    margin-right: 4px;
    vertical-align: text-bottom;
  }
  #subcontents li a:hover, #subcontents li a:focus {
    color: #8cc6ff;
    text-decoration: none;
  }
  #subcontents li a small {
    font-size: 1em;
  }
  #subcontents li a:before {
    display: inline;
  }
  #subcontents li br {
    display: none;
  }
}

#programs {
  display: block;
  margin: 30px 0 45px;
}

#programs:before, #programs:after {
  content: " ";
  display: table;
}

#programs:after {
  clear: both;
}

#programs li {
  display: block;
  box-sizing: border-box;
  width: 160px;
  height: 150px;
  padding: 5px;
  float: left;
  position: relative;
}

#programs li.pg a {
  display: block;
  border-radius: 100%;
  background-color: #fff;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  position: relative;
  width: 150px;
  height: 140px;
}

#programs li.pg a .logo {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

#programs li.pg a .tn {
  position: absolute;
  display: block;
  border-radius: 100%;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
}

#programs li.pg a .new {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  font-size: 10px;
  padding: 2px 4px;
  background: #ff0000;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 8px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}

#programs li.pg a {
  -moz-transition: border-radius 0.3s ease 0s;
  -o-transition: border-radius 0.3s ease 0s;
  -webkit-transition: border-radius 0.3s ease 0s;
  transition: border-radius 0.3s ease 0s;
}

#programs li.pg a .tn {
  -moz-transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
  -o-transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
  -webkit-transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
  transition: border-radius 0.3s ease 0s, opacity 0.3s ease 0s;
}

#programs li.pg a .logo {
  -moz-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

#programs li.pg a:hover, #programs li.pg a.act {
  text-decoration: none;
  border-radius: 8px;
}

#programs li.pg a:hover .tn, #programs li.pg a.act .tn {
  border-radius: 8px;
  opacity: 1;
}

#programs li.pg a.logo-only:hover, #programs li.pg a.logo-only.act {
  border-radius: 8px;
}

#programs li.pg a.logo-only:hover .logo, #programs li.pg a.logo-only.act .logo {
  opacity: 0.5;
}

#programs li.sb a {
  line-height: 60px;
  color: #2693FF;
  text-align: center;
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.3;
  padding-top: 26px;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
}

#programs li.sb a:before {
  font-family: 'kidsicos';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 60px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 60px;
  margin-right: 0;
  vertical-align: text-bottom;
}

#programs li.sb a:hover, #programs li.sb a:focus {
  color: #8cc6ff;
  text-decoration: none;
}

#programs li.sb a small {
  font-size: 0.88em;
}

#programs li.sb a:before {
  display: block;
  margin-bottom: 4px;
  text-align: center;
}

@media only screen and (max-width: 640px) {
  #programs {
    padding: 0 0 0 2%;
  }
  #programs li.pg {
    width: 32.65%;
    height: auto;
  }
  #programs li.pg a {
    width: 100%;
    height: 0;
    padding-top: 93.3%;
  }
  #programs li.sb {
    display: none;
  }
}

#programs .pakkororin .logo {
  display: block;
  background-image: url("../logo/logo_pkr.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pakkororin .logo {
    background-image: url("../logo/logo_pkr_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .pakkororin .logo {
    background-image: url("../logo/logo_pkr_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .pakkororin .logo {
    background-image: url("../logo/logo_pkr_3x.png");
  }
}

#programs .pakkororin .tn {
  display: block;
  background-image: url("../top/ti_pkr.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pakkororin .tn {
    background-image: url("../top/ti_pkr_2x.jpg");
  }
}

#programs .inaiinai .logo {
  display: block;
  background-image: url("../logo/logo_ina.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .inaiinai .logo {
    background-image: url("../logo/logo_ina_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .inaiinai .logo {
    background-image: url("../logo/logo_ina_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .inaiinai .logo {
    background-image: url("../logo/logo_ina_3x.png");
  }
}

#programs .inaiinai .tn {
  display: block;
  background-image: url("../top/ti_ina.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .inaiinai .tn {
    background-image: url("../top/ti_ina_2x.jpg");
  }
}

#programs .wanwan .logo {
  display: block;
  background-image: url("../logo/logo_wan.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .wanwan .logo {
    background-image: url("../logo/logo_wan_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .wanwan .logo {
    background-image: url("../logo/logo_wan_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .wanwan .logo {
    background-image: url("../logo/logo_wan_3x.png");
  }
}

#programs .wanwan .tn {
  display: block;
  background-image: url("../top/ti_wan.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .wanwan .tn {
    background-image: url("../top/ti_wan_2x.jpg");
  }
}

#programs .okaasan .logo {
  display: block;
  background-image: url("../logo/logo_oka.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .okaasan .logo {
    background-image: url("../logo/logo_oka_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .okaasan .logo {
    background-image: url("../logo/logo_oka_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .okaasan .logo {
    background-image: url("../logo/logo_oka_3x.png");
  }
}

#programs .okaasan .tn {
  display: block;
  background-image: url("../top/ti_oka.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .okaasan .tn {
    background-image: url("../top/ti_oka_2x.jpg");
  }
}

#programs .miitsuketa .logo {
  display: block;
  background-image: url("../logo/logo_mtk0.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .miitsuketa .logo {
    background-image: url("../logo/logo_mtk0_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .miitsuketa .logo {
    background-image: url("../logo/logo_mtk0_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .miitsuketa .logo {
    background-image: url("../logo/logo_mtk0_3x.png");
  }
}

#programs .miitsuketa .tn {
  display: block;
  background-image: url("../top/ti_mtk.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .miitsuketa .tn {
    background-image: url("../top/ti_mtk_2x.jpg");
  }
}

#programs .otousan .logo {
  display: block;
  background-image: url("../logo/logo_oto.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .otousan .logo {
    background-image: url("../logo/logo_oto_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .otousan .logo {
    background-image: url("../logo/logo_oto_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .otousan .logo {
    background-image: url("../logo/logo_oto_3x.png");
  }
}

#programs .otousan .tn {
  display: block;
  background-image: url("../top/ti_oto.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .otousan .tn {
    background-image: url("../top/ti_oto_2x.jpg");
  }
}

#programs .oto2021 .logo {
  display: block;
  background-image: url("../logo/logo_oto.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .oto2021 .logo {
    background-image: url("../logo/logo_oto_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .oto2021 .logo {
    background-image: url("../logo/logo_oto_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .oto2021 .logo {
    background-image: url("../logo/logo_oto_3x.png");
  }
}

#programs .oto2021 .tn {
  display: block;
  background-image: url("../top/ti_oto2021.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .oto2021 .tn {
    background-image: url("../top/ti_oto2021_2x.jpg");
  }
}

#programs .kyaratomo .logo {
  display: block;
  background-image: url("../logo/logo_kat.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .kyaratomo .logo {
    background-image: url("../logo/logo_kat_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .kyaratomo .logo {
    background-image: url("../logo/logo_kat_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .kyaratomo .logo {
    background-image: url("../logo/logo_kat_3x.png");
  }
}

#programs .kyaratomo .tn {
  display: block;
  background-image: url("../top/ti_kat.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .kyaratomo .tn {
    background-image: url("../top/ti_kat_2x.jpg");
  }
}

#programs .design-ah .logo {
  display: block;
  background-image: url("../logo/logo_dsa.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .design-ah .logo {
    background-image: url("../logo/logo_dsa_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .design-ah .logo {
    background-image: url("../logo/logo_dsa_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .design-ah .logo {
    background-image: url("../logo/logo_dsa_3x.png");
  }
}

#programs .design-ah .tn {
  display: block;
  background-image: url("../top/ti_dsa.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .design-ah .tn {
    background-image: url("../top/ti_dsa_2x.jpg");
  }
}

#programs .nihongo .logo {
  display: block;
  background-image: url("../logo/logo_nig.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nihongo .logo {
    background-image: url("../logo/logo_nig_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .nihongo .logo {
    background-image: url("../logo/logo_nig_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .nihongo .logo {
    background-image: url("../logo/logo_nig_3x.png");
  }
}

#programs .nihongo .tn {
  display: block;
  background-image: url("../top/ti_nig.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nihongo .tn {
    background-image: url("../top/ti_nig_2x.jpg");
  }
}

#programs .eigo .logo {
  display: block;
  background-image: url("../logo/logo_eig.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .eigo .logo {
    background-image: url("../logo/logo_eig_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .eigo .logo {
    background-image: url("../logo/logo_eig_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .eigo .logo {
    background-image: url("../logo/logo_eig_3x.png");
  }
}

#programs .eigo .tn {
  display: block;
  background-image: url("../top/ti_eig.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .eigo .tn {
    background-image: url("../top/ti_eig_2x.jpg");
  }
}

#programs .eigo2021 .logo {
  display: block;
  background-image: url("../logo/logo_eig.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .eigo2021 .logo {
    background-image: url("../logo/logo_eig_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .eigo2021 .logo {
    background-image: url("../logo/logo_eig_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .eigo2021 .logo {
    background-image: url("../logo/logo_eig_3x.png");
  }
}

#programs .eigo2021 .tn {
  display: block;
  background-image: url("../top/ti_eig2021.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .eigo2021 .tn {
    background-image: url("../top/ti_eig2021_2x.jpg");
  }
}

#programs .cooklun .logo {
  display: block;
  background-image: url("../logo/logo_cok.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .cooklun .logo {
    background-image: url("../logo/logo_cok_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .cooklun .logo {
    background-image: url("../logo/logo_cok_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .cooklun .logo {
    background-image: url("../logo/logo_cok_3x.png");
  }
}

#programs .cooklun .tn {
  display: block;
  background-image: url("../top/ti_cok.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .cooklun .tn {
    background-image: url("../top/ti_cok_2x.jpg");
  }
}

#programs .cooklun5 .logo {
  display: block;
  background-image: url("../logo/logo_cok5.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .cooklun5 .logo {
    background-image: url("../logo/logo_cok5_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .cooklun5 .logo {
    background-image: url("../logo/logo_cok5_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .cooklun5 .logo {
    background-image: url("../logo/logo_cok5_3x.png");
  }
}

#programs .cooklun5 .tn {
  display: block;
  background-image: url("../top/ti_cok5.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .cooklun5 .tn {
    background-image: url("../top/ti_cok5_2x.jpg");
  }
}

#programs .tv_ehon {
  display: block;
  background-image: url("../logo/logo_tve.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .tv_ehon {
    background-image: url("../logo/logo_tve_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .tv_ehon {
    background-image: url("../logo/logo_tve_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .tv_ehon {
    background-image: url("../logo/logo_tve_3x.png");
  }
}

#programs .shakiin .logo {
  display: block;
  background-image: url("../logo/logo_skn.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shakiin .logo {
    background-image: url("../logo/logo_skn_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .shakiin .logo {
    background-image: url("../logo/logo_skn_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .shakiin .logo {
    background-image: url("../logo/logo_skn_3x.png");
  }
}

#programs .shakiin .tn {
  display: block;
  background-image: url("../top/ti_skn.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shakiin .tn {
    background-image: url("../top/ti_skn_2x.jpg");
  }
}

#programs .nyanchu .logo {
  display: block;
  background-image: url("../logo/logo_nya.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nyanchu .logo {
    background-image: url("../logo/logo_nya_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .nyanchu .logo {
    background-image: url("../logo/logo_nya_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .nyanchu .logo {
    background-image: url("../logo/logo_nya_3x.png");
  }
}

#programs .nyanchu .tn {
  display: block;
  background-image: url("../top/ti_nya2021.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nyanchu .tn {
    background-image: url("../top/ti_nya2021_2x.jpg");
  }
}

#programs .nosy .logo {
  display: block;
  background-image: url("../logo/logo_nsy.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nosy .logo {
    background-image: url("../logo/logo_nsy_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .nosy .logo {
    background-image: url("../logo/logo_nsy_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .nosy .logo {
    background-image: url("../logo/logo_nsy_3x.png");
  }
}

#programs .nosy .tn {
  display: block;
  background-image: url("../top/ti_nsy.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .nosy .tn {
    background-image: url("../top/ti_nsy_2x.jpg");
  }
}

#programs .pitagora .logo {
  display: block;
  background-image: url("../logo/logo_ptgtop.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pitagora .logo {
    background-image: url("../logo/logo_ptgtop_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .pitagora .logo {
    background-image: url("../logo/logo_ptgtop_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .pitagora .logo {
    background-image: url("../logo/logo_ptgtop_3x.png");
  }
}

#programs .pitagora .tn {
  display: block;
  background-image: url("../top/ti_ptg.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .pitagora .tn {
    background-image: url("../top/ti_ptg_2x.jpg");
  }
}

#programs .shizen .logo {
  display: block;
  background-image: url("../logo/logo_szn.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shizen .logo {
    background-image: url("../logo/logo_szn_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .shizen .logo {
    background-image: url("../logo/logo_szn_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .shizen .logo {
    background-image: url("../logo/logo_szn_3x.png");
  }
}

#programs .shizen .tn {
  display: block;
  background-image: url("../top/ti_szn.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .shizen .tn {
    background-image: url("../top/ti_szn_2x.jpg");
  }
}

#programs .detekoi .logo {
  display: block;
  background-image: url("../logo/logo_dtk.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .detekoi .logo {
    background-image: url("../logo/logo_dtk_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .detekoi .logo {
    background-image: url("../logo/logo_dtk_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .detekoi .logo {
    background-image: url("../logo/logo_dtk_3x.png");
  }
}

#programs .detekoi .tn {
  display: block;
  background-image: url("../top/ti_dtk.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .detekoi .tn {
    background-image: url("../top/ti_dtk_2x.jpg");
  }
}

#programs .mmcs .logo {
  display: block;
  background-image: url("../logo/logo_mmc.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .mmcs .logo {
    background-image: url("../logo/logo_mmc_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .mmcs .logo {
    background-image: url("../logo/logo_mmc_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .mmcs .logo {
    background-image: url("../logo/logo_mmc_3x.png");
  }
}

#programs .mmcs .tn {
  display: block;
  background-image: url("../top/ti_mmc.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .mmcs .tn {
    background-image: url("../top/ti_mmc_2x.jpg");
  }
}

#programs .korenande .logo {
  display: block;
  background-image: url("../logo/logo_kre.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .korenande .logo {
    background-image: url("../logo/logo_kre_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .korenande .logo {
    background-image: url("../logo/logo_kre_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .korenande .logo {
    background-image: url("../logo/logo_kre_3x.png");
  }
}

#programs .korenande .tn {
  display: block;
  background-image: url("../top/ti_kre.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .korenande .tn {
    background-image: url("../top/ti_kre_2x.jpg");
  }
}

#programs .otoppe .logo {
  display: block;
  background-image: url("../logo/logo_otp.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .otoppe .logo {
    background-image: url("../logo/logo_otp_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .otoppe .logo {
    background-image: url("../logo/logo_otp_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .otoppe .logo {
    background-image: url("../logo/logo_otp_3x.png");
  }
}

#programs .otoppe .tn {
  display: block;
  background-image: url("../top/ti_otp.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .otoppe .tn {
    background-image: url("../top/ti_otp_2x.png");
  }
}

#programs .domo .logo {
  display: block;
  background-image: url("../logo/logo_dom.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .domo .logo {
    background-image: url("../logo/logo_dom_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .domo .logo {
    background-image: url("../logo/logo_dom_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .domo .logo {
    background-image: url("../logo/logo_dom_3x.png");
  }
}

#programs .domo .tn {
  display: block;
  background-image: url("../top/ti_dom.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .domo .tn {
    background-image: url("../top/ti_dom_2x.jpg");
  }
}

#programs .muzika .logo {
  display: block;
  background-image: url("../logo/logo_mzk.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .muzika .logo {
    background-image: url("../logo/logo_mzk_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .muzika .logo {
    background-image: url("../logo/logo_mzk_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .muzika .logo {
    background-image: url("../logo/logo_mzk_3x.png");
  }
}

#programs .paprika .logo {
  display: block;
  background-image: url("../logo/logo_ppr.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .paprika .logo {
    background-image: url("../logo/logo_ppr_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .paprika .logo {
    background-image: url("../logo/logo_ppr_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .paprika .logo {
    background-image: url("../logo/logo_ppr_3x.png");
  }
}

#programs .paprika .tn {
  display: block;
  background-image: url("../top/ti_ppr.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .paprika .tn {
    background-image: url("../top/ti_ppr_2x.jpg");
  }
}

#programs .asobee .logo {
  display: block;
  background-image: url("../logo/logo_aso.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .asobee .logo {
    background-image: url("../logo/logo_aso_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .asobee .logo {
    background-image: url("../logo/logo_aso_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .asobee .logo {
    background-image: url("../logo/logo_aso_3x.png");
  }
}

#programs .machiscope .logo {
  display: block;
  background-image: url("../logo/logo_machi.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5) {
  #programs .machiscope .logo {
    background-image: url("../logo/logo_machi_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2) {
  #programs .machiscope .logo {
    background-image: url("../logo/logo_machi_2x.png");
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3) {
  #programs .machiscope .logo {
    background-image: url("../logo/logo_machi_3x.png");
  }
}

.grid-container {
  margin-top: 24px;
}

.grid-container article {
  width: 152px;
  margin: 0 8px 20px 0;
}

.grid-container article h3 {
  font-size: 14px;
  text-align: center;
  line-height: 1.25;
}

.grid-container article h3 a {
  color: #333333;
}

.grid-container article h3 a small {
  font-size: 0.74em;
  font-weight: normal;
}

.grid-container article .img {
  border-radius: 16px;
  border: 1px solid #ccc;
  margin-bottom: 8px;
}

.grid-container article.logo .img {
  border: none;
}

.top-contents-bnr {
  margin: 45px 0 45px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.top-contents-bnr__item {
  margin-bottom: 20px;
  width: 470px;
}

.top-contents-bnr__item a {
  display: block;
}

.top-contents-bnr__item img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 640px) {
  .top-contents-bnr {
    display: block;
    padding: 0 2%;
  }
  .top-contents-bnr__item {
    width: 100%;
    margin-bottom: 8px;
  }
}

.head-banner {
  width: 100%;
}

.head-banner a {
  display: block;
  border: 1px solid #CFCFCF;
  border-width: 1px 0;
}

.head-banner img {
  display: block;
  width: 100%;
  height: auto;
}

#banner {
  margin-bottom: 12px;
  font-size: 0;
  letter-spacing: 0;
}

#banner:before, #banner:after {
  content: " ";
  display: table;
}

#banner:after {
  clear: both;
}

#banner li.footbnr {
  float: left;
  width: 16.6%;
}

#banner li.footbnr a {
  display: block;
  padding: 0 2px;
}

#banner li.footbnr a img {
  width: 100%;
  height: auto;
}

#sukucom2 {
  display: none;
}

#appbnr {
  position: absolute;
  top: 8px;
  right: 5px;
}

#appbnr a {
  display: block;
}

#appbnr img {
  display: block;
  border-radius: 8px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 640px) {
  #banner {
    margin-bottom: 0px;
  }
  #banner:before, #banner:after {
    content: " ";
    display: table;
  }
  #banner:after {
    clear: both;
  }
  #banner li.footbnr {
    width: 50%;
    float: left;
    margin: 0;
  }
  #banner li.footbnr img {
    width: 100%;
    height: auto;
  }
  #banner li#sukucom2 {
    display: block;
    width: 100%;
    font-size: 12px;
    text-align: center;
    border-top: 1px solid #CFCFCF;
    margin-bottom: 3px;
  }
  #banner li#sukucom2 a {
    display: block;
  }
  #banner li#sukucom2 img {
    width: 100%;
    height: auto;
    display: block;
  }
  #appbnr,
  #sukucom {
    display: none;
  }
}
